[宽带设置]
选择=0
[编辑框]
编辑框_宽带账号=
编辑框_宽带密码=
编辑框_定时秒=0
编辑框_定时分=5
编辑框_等待秒=3
编辑框_失败秒=5
编辑框_重试次=30
编辑框_IP历史=175.11.68.213><br><
编辑框_不是IP=
编辑框_重复换=24
[单选框]
单选框_账号=真
单选框_自动=假
[组合框]
组合框_热键=0
组合框_宽带名称=0
[选择框]
选择框_总在最前=假
选择框_到托盘=真
选择框_不是IP=假
选择框_重复换=真
选择框_失败秒=真
选择框_定时=假
